## SYNOPSIS

           lpr  [ -E ] [ -P destination ] [ -# num-copies [ -l ] [ -o
           option ] [ -p] [ -r ] [ -C/J/T title ] [ file(s) ]

## DESCRIPTION

           lpr submits files for printing. Files named on the command
           line  are sent to the named printer (or the system default
           destination if no destination is specified). If  no  files
           are  listed  on  the command-line lpr reads the print file
           from the standard input.

## OPTIONS

           The following options are recognized by lpr:

           -E
                Forces encryption when connecting to the server.

           -P destination
                Prints files to the named printer.

           -# copies
                Sets the number of copies to print from 1 to 100.

           -C name
                Sets the job name.

           -J name
                Sets the job name.

           -T name
                Sets the job name.

           -l
                Specifies that the print file  is  already  formatted
                for  the  destination and should be sent without fil
                tering. This option is equivalent to "-oraw".

           -o option
                Sets a job option.

           -p
                Specifies that the print  file  should  be  formatted
                with  a  shaded header with the date, time, job name,
                and  page  number.  This  option  is  equivalent   to
                "-oprettyprint" and is only useful when printing text
                files.

           -r
                Specifies  that  the  named  print  files  should  be
                deleted after printing them.

## COMPATIBILITY

    23 January 2001    Common UNIX Printing System             lpr(1)